Выпущено критически важное обновление для Samsung Galaxy S7 и S7+

Хоть флагманские смартфоны Samsung Galaxy S7 и S7+ и были выпущены в первой половине 2016 года, но южнокорейская корпорация продолжает активно выпускать для них обновления, многие из которых носят критически важный характер. Так, сегодня для этих мобильных устройств был выпущен очень важный апдейт, который весит 135 МБ и содержит в себе множество исправлений для системы безопасности Android, но и это еще не все.

Сегодня компания Samsung выпустила для прошлогодних флагманов Galaxy S7 и S7+ критически важное обновление, которое обязательно к установке всем владельцам этих мобильных устройств. Хоть оно и весит всего 135 МБ, то есть не так-то и много, но оно закрывает более 500 опасных уязвимостей в операционной системе Android. В это обновление Samsung добавила патчи безопасности от Google, причем сразу два – за сентябрь и октябрь 2017 года.

Помимо всего прочего, критически важное обновление для смартфонов Samsung Galaxy S7 и S7+ содержит в себе защиту от эксплойта BlueBorne, благодаря которому хакеры могут взломать миллионы устройств, причем дистанционно и без каких-либо следов. В связи с этим, установка апдейта настоятельно рекомендуется всем владельцам этих мобильных устройств, поскольку в противном случае они будут оставаться в большой опасности из-за обилия вредоносного ПО.

Для того чтобы проверить доступность столь важного обновления для смартфонов Samsung Galaxy S7 и S7+ необходимо запустить «Настройки», а затем выбрать раздел «Обновление ПО», где следует нажать на кнопку «Загрузить обновления вручную». Если апдейт доступен, то смартфон сам предложит загрузить его, а затем установить. Стоит заметить, что пока что о доступности критически важного обновления сообщили только жители США, но нет никаких сомнений в том, что совсем скоро он доберется до Европы, а затем и России.

Присоединяйтесь к нам в Twitter, Facebook, ВКонтакте, YouTube, Google+ и RSS чтобы быть в курсе последних новостей из мира технологий будущего.

Добавить комментарий

Вы ввели некорректные логин или пароль

Извините, для комментирования необходимо войти.